.logo_text {
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #050505;
}
.navigation_text {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.big_bold_white_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.small_white_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.bold_white_text {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
}
.bold_gray_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #505050;
	font-size: 11px;
	font-weight: bold;
}
.small_gray_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
}
.style14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #730301;
}
a:link {
	color: #35393C;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #35393C;
}
a:hover {
	text-decoration: none;
	color: #A20204;
}
a:active {
	text-decoration: none;
	color: #000000;
}
body {
	background-color: #35393C;
}